/* ---- Station-specific customization to layout ---- */

/* Header Background */
#banner { background: url("http://kepr.s3.amazonaws.com/fin_keprheader2.jpg") no-repeat 10px bottom; }

/* Footer Background */
#fin_page_footer { background: #e9f0f6 url("http://media.kval.com/designimages/CBS_eye.jpg") no-repeat 96% 50%; }

/* Redundant with search bar */
#primarynav {
  border-bottom: 0;
}

/* Primary navigation: small items */
#primarynav #nav6,
#primarynav #nav7,
#primarynav #nav8 {
  border: none;
  text-transform: uppercase;
}

#primarynav #nav6 a,
#primarynav #nav7 a,
#primarynav #nav8 a {
  padding: .1818em .5454em 0; /* 2px 6px 0 */
  font-size: .6471em; /* 11px */
  line-height: 3.1818em; /* 35px */
}

#primarynav #subnav6 a,
#primarynav #subnav7 a,
#primarynav #subnav8 a{
  padding: 0 10px;
  font-size: .765em; /* 11px */
  line-height: 24px;
}

#fin_alert_content {
    color: #777777;
    float: right;
    font-size: 0.85em;
    padding-top: 16px;
    width: 535px;
}

#fin_alert_content a {
    color: #176DA6;
    font-size: 0.85em;
    font-weight: bold;
}

/* More to Explore */
#fin_morestories .fin_headlinebox {
  width: 140px;
  margin-right: 20px;
}

#fin_morestories .fin_headlinepullimage {
  width: 140px;
}

#fin_morestories .fin_headlinepulltitle {
  width: auto;
}

#fin_morestories .fin_headlines_by_destination_container {
  width: 640px;
}

/* ---- Rules proposed for migration into fin-2011-theme.css ---- */


/* ---- Station-specific rules for content and widgets ---- */

/* BIM Most Popular */
#fin_modules_right #mostpopular h1 {
    background: none repeat scroll 0 0 #323232;
    color: #FFFFFF;
    font-size: 0.8em;
    font-weight: normal;
    margin: 0;
    padding: 10px;
    text-transform: uppercase;
}

/* Accuscore */

.fin_subsection_accuscore #nfc,
.fin_subsection_accuscore #afc,
.fin_subsection_accuscore #ncaafcon,
.fin_subsection_accuscore #nba,
.fin_subsection_accuscore #ncaaflocal,
.fin_subsection_accuscore #mlb,
.fin_subsection_accuscore #nhleast,
.fin_subsection_accuscore #nhlwest,
.fin_subsection_accuscore #ncaabcon,
.fin_subsection_accuscore #ncaablocal{
width: 329px;
float: left;
}

.fin_subsection_accuscore #nfc,
.fin_subsection_accuscore #ncaafcon,
.fin_subsection_accuscore #nba,
.fin_subsection_accuscore #nhlwest,
.fin_subsection_accuscore #ncaabcon,
.fin_subsection_accuscore #nhleast{
border-right: 1px solid #cccccc;
}

.fin_subsection_accuscore #nba{
border-left: 1px solid #cccccc;
}

.fin_subsection_accuscore #nfc h2,
.fin_subsection_accuscore #afc h2,
.fin_subsection_accuscore #ncaafcon h2,
.fin_subsection_accuscore #ncaaflocal h2,
.fin_subsection_accuscore #nba h2,
.fin_subsection_accuscore #mlb h2,
.fin_subsection_accuscore #nhleast h2,
.fin_subsection_accuscore #nhlwest h2,
.fin_subsection_accuscore #ncaabcon h2,
.fin_subsection_accuscore #ncaablocal h2{
background: #323232;
color: #ffffff;
font-size: .8em;
font-weight: normal;
padding: 10px;
text-transform: uppercase;
}

.fin_subsection_accuscore #mlb,
.fin_subsection_accuscore #nhleast,
.fin_subsection_accuscore #ncaafcon{
clear: both;
}


.fin_subsection_accuscore #nfc h3,
.fin_subsection_accuscore #afc h3,
.fin_subsection_accuscore #ncaafcon h3,
.fin_subsection_accuscore #ncaaflocal h3,
.fin_subsection_accuscore #nba h3,
.fin_subsection_accuscore #mlb h3,
.fin_subsection_accuscore #nhleast h3,
.fin_subsection_accuscore #nhlwest h3,
.fin_subsection_accuscore #ncaabcon h3,
.fin_subsection_accuscore #ncaablocal h3{
padding: 0;
margin: 0;
}

.fin_subsection_accuscore .east,
.fin_subsection_accuscore .north,
.fin_subsection_accuscore .south,
.fin_subsection_accuscore .west,
.fin_subsection_accuscore #nba .western,
.fin_subsection_accuscore #nba .eastern,
.fin_subsection_accuscore #nhleast .atlantic,
.fin_subsection_accuscore #nhleast .southeast,
.fin_subsection_accuscore #nhleast .northeast,
.fin_subsection_accuscore #nhlwest .central,
.fin_subsection_accuscore #nhlwest .pacific,
.fin_subsection_accuscore #nhlwest .northwest{
padding: 0 0 10px 15px;
margin:0;
width: 140px;
float: left;
}


.fin_subsection_accuscore ul.east,
.fin_subsection_accuscore ul.north,
.fin_subsection_accuscore ul.south,
.fin_subsection_accuscore ul.west,
.fin_subsection_accuscore #nba ul.western,
.fin_subsection_accuscore #nba ul.eastern,
.fin_subsection_accuscore #nhleast ul.atlantic,
.fin_subsection_accuscore #nhleast ul.southeast,
.fin_subsection_accuscore #nhleast ul.northeast,
.fin_subsection_accuscore #nhlwest ul.central,
.fin_subsection_accuscore #nhlwest ul.pacific,
.fin_subsection_accuscore #nhlwest ul.northwest{
margin: 0;
padding: 0 0 10px 0;
}
.fin_subsection_accuscore  #fin_main h3{
background: url(http://komonews.s3.amazonaws.com/accuscore_headers.gif) no-repeat 0 0;
text-indent: -9999px;
margin: 0;
padding: 0;
border-bottom: 1px solid #cccccc;
}

.fin_subsection_accuscore #nfc .north h3,
.fin_subsection_accuscore #afc .north h3{
background-position: 0 -38px;
}


.fin_subsection_accuscore #nfc .south h3,
.fin_subsection_accuscore #afc .south h3{
background-position: 0 -77px;
}


.fin_subsection_accuscore #nfc .west h3,
.fin_subsection_accuscore #afc .west h3{
background-position: 0 -116px;
}


.fin_subsection_accuscore #nba .western h3{
background-position: 0 -155px;

}


.fin_subsection_accuscore #nba .eastern h3{
background-position: 0 -194px;
}


.fin_subsection_accuscore #nhleast .atlantic h3{
background-position: 0 -231px;
}

.fin_subsection_accuscore #nhleast .southeast h3{
background-position: 0 -270px;
}


.fin_subsection_accuscore #nhleast .northeast h3{
background-position: 0 -309px;
}



.fin_subsection_accuscore #nhlwest .central h3{
background-position: 0 -347px;
}

.fin_subsection_accuscore #nhlwest .pacific h3{
background-position: 0 -385px;
}

.fin_subsection_accuscore #nhlwest .northwest h3{
background-position: 0 -423px;
}

.fin_subsection_accuscore #fin_main ul{
list-style-type: none;
margin: 0;
padding: 0;
}

.fin_subsection_accuscore #fin_main ul li a{
font-size: .8em;
line-height: 1em;
margin: 0;
padding: 0;
}

.fin_subsection_accuscore #ncaafcon .conference,
.fin_subsection_accuscore #mlb .team,
.fin_subsection_accuscore #ncaabcon .team,
.fin_subsection_accuscore #ncaablocal .team
{
padding: 0 0 0 10px;
}

.fin_subsection_accuscore #ncaafcon,
.fin_subsection_accuscore #ncaabcon,
.fin_subsection_accuscore #nfc{
padding-bottom: 20px;
}

.fin_subsection_accuscore #ncaafcon ul.conference .team,
.fin_subsection_accuscore #mlb .team,
.fin_subsection_accuscore #ncaaflocal .team,
.fin_subsection_accuscore #ncaabcon .team,
.fin_subsection_accuscore #ncaablocal .team{
width: 150px;
float: left;
}


.fin_subsection_accuscore #ncaafcon ul.conference,
.fin_subsection_accuscore #ncaaflocal ul.local{
margin: 0;
padding: 0;
}

.fin_subsection_accuscore #ncaaflocal .local{
padding: 0 0 10px 10px;
}


.fin_subsection_accuscore h1{
font-size: 1.875em;
font-weight: normal;
line-height: 1em;
padding: 0;
margin: 0;
}


/* Sports section */

.fin_section_sports #fin_main .fin_module_heading a {
  color: #343434;
  font-size: 1em;
  font-style: normal;
  font-weight: 300;
}


.fin_section_sports #fin_main .fin_headlines_section_ducks,
.fin_section_sports #fin_main .fin_headlines_section_beavers,
.fin_section_sports #fin_main .fin_headlines_section_professional,
.fin_section_sports #fin_main .fin_headlines_section_preps {
width: 300px;
}

.fin_section_sports #fin_main .fin_headlines_section_ducks,
.fin_section_sports #fin_main .fin_headlines_section_beavers {
padding-top: 20px;
}


.fin_section_sports #fin_main .fin_headlines_section_ducks,
.fin_section_sports #fin_main .fin_headlines_section_professional {
  clear: left;
}




/* People Page */


.fin_subsection_people header h1{
font-weight: normal;
font-size: 1.8em;
}


#headlineaboutpeoplenews,
#headlineaboutpeopleweather,
#headlineaboutpeoplesports{
padding-left: 10px;
}

#headlineaboutpeopleweather,
#headlineaboutpeoplesports{
clear: both;
}

#headlineaboutpeoplenews ul,
#headlineaboutpeopleweather ul,
#headlineaboutpeoplesports ul{
padding: 0;
margin: 0;
}

#headlineaboutpeoplenews ul li,
#headlineaboutpeopleweather ul li,
#headlineaboutpeoplesports ul li{
    list-style-type: none;
    float: left;
    margin-right: 30px;
    overflow: hidden;
    width: 125px;
    height: 240px;
}

#headlineaboutpeoplenews ul li a,
#headlineaboutpeopleweather ul li a,
#headlineaboutpeoplesports ul li a{
font-size: .85em;
}

#headlineaboutpeoplenews ul li img,
#headlineaboutpeopleweather ul li img,
#headlineaboutpeoplesports ul li img{
padding-bottom: 4px;
max-width:125px;
}

#headlineaboutpeoplenews .more,
#headlineaboutpeopleweather .more,
#headlineaboutpeoplesports .more{
display: none;
}
 
/* KEPR only weather cameras page */


 body.station_kepr.fin_subsection_cameras.fin_type_section #fin_main section header {
    padding-left:10px;
}


body.station_kepr.fin_subsection_cameras.fin_type_section #fin_main .fin_headlines_small_items .fin_headlines_item .fin_byline,   
body.station_kepr.fin_subsection_cameras.fin_type_section #fin_main .fin_headlines_small_items .fin_headlines_item .fin_more

 {
display:none;
}


body.station_kepr.fin_subsection_cameras.fin_type_section #fin_main .fin_headlines_small_items .fin_headlines_item img {

max-width:230px;

}

 body.station_kepr.fin_subsection_cameras.fin_type_section #fin_main .fin_headlines_small_items {
    padding-left:8px;
}

 
body.station_kepr.fin_subsection_cameras.fin_type_section .fin_section_headlines .fin_headlines_item {

border-bottom:none;
clear:none;
min-height: 6em;
padding: 15px 0;
width:300px;
float:left;
}


body.station_kepr.fin_subsection_cameras.fin_type_section .fin_section_headlines .fin_headlines_item p {

width:230px;
height:146px;
overflow:hidden;
position:relative;
margin-top:-10px;
}

body.station_kepr.fin_subsection_cameras.fin_type_section .fin_section_headlines .fin_headlines_item p:before {

content:" ";
position:absolute;
top:0;
left:0;
width:230px;
height:18px;
background:white;
}

#fin_search_content .fishersearchform input.normalbutton{
border: none;
}


/* Extras */

#fin_block_home_middle .fin_module.fin_headlines_section_extras_willitwork,
#fin_block_home_middle .fin_module.fin_headlines_section_extras_adventures,
#fin_block_home_middle .fin_module.fin_headlines_section_extras_politics {
   width: 150px;
}

#fin_block_home_middle .fin_module.fin_headlines_section_extras_adventures {
    margin-left: 7px;
    margin-right: 7px;
}

#fin_block_home_middle .fin_headlines_section_extras_politics h3 a {
    border: medium none;
    margin-top: -1px;
    padding: 0;
}


/* Hide Homepage sponsor */

#fin_modules_right #fin_most_popular_with_thumbnails .mpsponsor{
display: none;
}



/* Sports section */

.fin_section_sports #fin_main .fin_module_heading a {
  color: #343434;
  font-size: 1em;
  font-style: normal;
  font-weight: 300;
}


.fin_section_sports #fin_main .fin_headlines_section_seahawks,
.fin_section_sports #fin_main .fin_headlines_section_mariners,
.fin_section_sports #fin_main .fin_headlines_section_professional,
.fin_section_sports #fin_main .fin_headlines_section_college {
width: 300px;
clear: none;
}

.fin_section_sports #fin_main .fin_headlines_section_seahawks,
.fin_section_sports #fin_main .fin_headlines_section_mariners {
padding-top: 20px;

}


.fin_section_sports #fin_main .fin_headlines_section_seahawks,
.fin_section_sports #fin_main .fin_headlines_section_college{
clear: both;
float: left;
}



/* Contact Page */

.fin_subsection_contactus .contact_us_page{
padding: 0;
margin: 0;
}
.fin_subsection_contactus .contact_us_page ul{
width: 300px;
margin: 0;
padding: 0;
float: left;
}
.fin_subsection_contactus .contact_us_page ul li{
list-style-type: none;
border-bottom: 1px dashed #cecece;
padding-bottom: 5px;
}

.fin_subsection_contactus .contact_us_page li.contact_us_first,
.fin_subsection_contactus .contact_us_page li.contact_us_first2{
font-weight: bold;
background: #ececec;
padding: 5px;
}



.fin_subsection_contactus .contact_us_page .contact_column3{
clear: left;
width: 640px;
margin-top: 10px;

}


.fin_subsection_contactus .contact_us_page .contact_column5{
margin-top: 18px;
}


/* Flight Page */
.fin_subsection_flights #fin_main{
border-right: 0;
}


/* Newslinks */

.fin_subsection_newslinks .fin_section_headlines .fin_headlines_item{
min-height: 2em;
}

/* Sports page NCAA */

.fin_subsection_ncaa .fin_headlines_full_story_items header{
display: none;
}

.fin_subsection_ncaa h1{
padding-left: 10px;
}

.fin_subsection_ncaa #fin_main section.fin_section_headlines{
padding: 0;
margin: 0;
}

.fin_subsection_ncaa .fin_story_body{
margin: 0;
}

/* Closed Caption page */

.fin_section_about .fin_story_menu,
.fin_section_about .fin_byline_author,
.fin_section_about .fin_publish_dates_published,
.fin_section_about #fin_morestories{
display: none;
}

.fin_subsection_contests #fin_main .fin_more,
.fin_type_bio .fin_headlines_item .fin_more a,
.fin_section_about .fin_more a{
display: none;
}


.station_kepr.fin_section_weather.fin_subsection_none.fin_type_section #FIN_weather_sponsored_by{
top:200px;
}

.station_kepr.fin_section_weather.fin_subsection_none.fin_type_section #FIN_weather_sponsored_by .callout{
background:none;
padding:0;
}
